ladspa-tap-plugins-0.7.1-lp150.7.5.x86_64.rpm


Advertisement

Description

ladspa-tap-plugins - LADSPA TAP plugins

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Multimedia Libs all
Package name ladspa-tap-plugins
Package version 0.7.1
Package release lp150.7.5
Package architecture x86_64
Package type rpm
Installed size 371.62 KB
Download size 83.33 KB
Official Mirror ftp.gwdg.de
This package provides a collection of LADSPA (Linux Audio Developer's
Simple Plug-in API) TAP plugins, short for Tom's Audio Processing,
which contains a collection of various audio plugins.

Alternatives

Package Version Architecture Repository
ladspa-tap-plugins-0.7.1-lp150.1.4.x86_64.rpm 0.7.1 x86_64 openSUSE Oss
ladspa-tap-plugins - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -

Provides

Name Value
ladspa-tap-plugins = 0.7.1-lp150.7.5
ladspa-tap-plugins(x86-64) = 0.7.1-lp150.7.5

Download

Type URL
Binary Package ladspa-tap-plugins-0.7.1-lp150.7.5.x86_64.rpm
Source Package ladspa-tap-plugins-0.7.1-lp150.7.5.src.rpm

Install Howto

  1. Add the openSUSE Multimedia Libs repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_Leap_15.0/ opensuse-multimedia-libs
  2. Install ladspa-tap-plugins rpm package:
    # zypper install ladspa-tap-plugins

Files

Path
/usr/lib64/ladspa/tap_autopan.so
/usr/lib64/ladspa/tap_chorusflanger.so
/usr/lib64/ladspa/tap_deesser.so
/usr/lib64/ladspa/tap_doubler.so
/usr/lib64/ladspa/tap_dynamics_m.so
/usr/lib64/ladspa/tap_dynamics_st.so
/usr/lib64/ladspa/tap_echo.so
/usr/lib64/ladspa/tap_eq.so
/usr/lib64/ladspa/tap_eqbw.so
/usr/lib64/ladspa/tap_limiter.so
/usr/lib64/ladspa/tap_pinknoise.so
/usr/lib64/ladspa/tap_pitch.so
/usr/lib64/ladspa/tap_reflector.so
/usr/lib64/ladspa/tap_reverb.so
/usr/lib64/ladspa/tap_rotspeak.so
/usr/lib64/ladspa/tap_sigmoid.so
/usr/lib64/ladspa/tap_tremolo.so
/usr/lib64/ladspa/tap_tubewarmth.so
/usr/lib64/ladspa/tap_vibrato.so
/usr/share/doc/packages/ladspa-tap-plugins/COPYING
/usr/share/doc/packages/ladspa-tap-plugins/CREDITS
/usr/share/doc/packages/ladspa-tap-plugins/README
/usr/share/ladspa/
/usr/share/ladspa/rdf/tap-plugins.rdf
/usr/share/ladspa/rdf/tap_reverb.rdf

Changelog

2014-03-03 - tiwai@suse.de
- Run spec-cleaner
- Remove obsoleted autoreq/autoprov tags
2014-02-26 - tiwai@suse.de
- correct the licesne to GPL-2.0+
2013-12-16 - tiwai@suse.de
- Initial version 0.7.1: split from ladspa package
- Patch carried from the original ladspa package:
tap-type-punning-fix.dif

See Also

Package Description
ladspa-vcf-0.0.5-lp150.8.4.x86_64.rpm LADSPA VCF plugin
ladspa-vlevel-0.5-lp150.9.4.x86_64.rpm LADSPA vlevel plugin
ladspa-vocoder-0.3-lp150.8.4.x86_64.rpm LADSPA vocoder plugin
lame-3.100-lp150.10.5.x86_64.rpm The LAME MP3 encoder
lame-doc-3.100-lp150.10.5.x86_64.rpm Documentation for the LAME MP3 encoder
lame-mp3rtp-3.100-lp150.10.5.x86_64.rpm MP3 Encoder for RTP Streaming
lash-0.5.4-lp150.242.1.x86_64.rpm Linux Audio Session Handler
lash-devel-0.5.4-lp150.242.1.x86_64.rpm Development package for LASH
lcms-1.19-lp150.25.8.x86_64.rpm Utilities for the Little CMS Engine
lcms2-2.9-lp150.77.5.x86_64.rpm Little CMS Engine - A color managment library and tools
ld10k1-0.1.8p1-lp150.109.1.x86_64.rpm Emu10k1 patch loader for ALSA
ld10k1-devel-0.1.8p1-lp150.109.1.x86_64.rpm Include Files and Libraries mandatory for Development
libEMF-devel-1.0.7-lp150.328.5.x86_64.rpm Library for manipulation with Enhanced MetaFile (EMF, ECMA-234)
libEMF-utils-1.0.7-lp150.328.5.x86_64.rpm Library for manipulation with Enhanced MetaFile (EMF, ECMA-234)
libEMF1-1.0.7-lp150.328.5.x86_64.rpm Library for manipulation with Enhanced MetaFile (EMF, ECMA-234)
Advertisement
Advertisement